<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.api.editor/0">
    <module_version install_time="1415653163075" last="true" origin="installer" specification_version="0.20.1">
        <file crc="2175418792" name="config/Modules/org-netbeans-modules-php-api-editor.xml"/>
        <file crc="2962692325" name="modules/locale/org-netbeans-modules-php-api-editor_ja.jar"/>
        <file crc="3523567151" name="modules/locale/org-netbeans-modules-php-api-editor_pt_BR.jar"/>
        <file crc="172675643" name="modules/locale/org-netbeans-modules-php-api-editor_ru.jar"/>
        <file crc="1811145697" name="modules/locale/org-netbeans-modules-php-api-editor_zh_CN.jar"/>
        <file crc="1693978271" name="modules/org-netbeans-modules-php-api-editor.jar"/>
    </module_version>
</module>
